body {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  background: transparent;
  color: #222222;
}

.fonts-loaded body {
  font-family: "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

#divBusc {
  background: none;
}

#divBusc * {
  box-sizing: border-box;
}

#divBusc .cont_busc {
  float: none;
  width: 100%;
  margin: 0;
}

#divBusc .fila {
  width: 46%;
  padding: 0 0 22px;
  position: relative;
  margin-bottom: 0;
  font-family: inherit;
}

@media (max-width: 479px) {
  #divBusc .fila {
    padding: 0 0 30px !important;
  }
}

#divBusc .fila:nth-child(odd) {
  float: right;
}

#divBusc .fila:nth-child(even) {
  float: left;
}

#divBusc .fila .tooltip_lisProv {
  position: absolute;
  top: 0;
  left: 0;
  color: #ec5b14;
  font-size: 12px;
}

#divBusc .fila .ui-datepicker-trigger {
  position: absolute;
  left: 6px;
  top: 30px;
  cursor: pointer;
  background: url(/headers/ilusion/img/search_sprite.png) no-repeat 100% -555px;
  width: 23px;
  height: 22px;
  padding-right: 23px;
  box-sizing: border-box;
  display: block;
}

#divBusc label {
  display: block;
  line-height: 14px;
  padding: 0 0 5px 0;
  overflow: hidden;
}

#divBusc label, #divBusc .txt_checks {
  font-size: 14px;
  font-weight: 300;
  color: #222222;
}

@media (max-width: 480px) {
  #divBusc label, #divBusc .txt_checks {
    font-size: 12px;
  }
}

#divBusc input[type='text'] {
  font-size: 18px;
  font-weight: normal;
  color: #222222;
  border: 1px solid  #d0cbc9;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  padding: 0 9px 0 !important;
  height: 44px;
  text-align: right;
  width: 100%;
}

#divBusc input[type='text'].hasDatepicker {
  background: #fff;
}

#divBusc input[type='radio'] {
  vertical-align: middle;
  margin-top: 0;
}

#divBusc .check .txt_checks {
  float: none !important;
  display: inline;
  padding-top: 0;
  width: auto;
}

#divBusc .check input {
  display: inline;
  float: none;
}

#divBusc select {
  height: 44px !important;
  display: inline-block;
  width: auto !important;
  padding: 6px 12px 6px 0;
  font-size: 14px;
  line-height: 1.5;
  color: #222222;
  background-color: #fff;
  background-image: none;
  border: 1px solid #d0cbc9;
  border-radius: 4px;
}

#divBusc .fclear {
  clear: both;
  line-height: 0;
  font-size: 0;
  min-height: 0;
  height: 4px;
}

#divBusc #divBtnNac {
  padding-top: 120px !important;
  text-align: left;
  margin-bottom: 0;
}

#divBusc .botAzul2 {
  background: #ec5b14;
  border: 0;
  color: #fff;
  height: 55px;
  font-size: 20px;
  font-weight: 700;
  padding: 0 20px !important;
  border-radius: 4px;
  cursor: pointer;
  display: inline-block;
  font-family: inherit;
}

#divBusc .botAzul2:hover, #divBusc .botAzul2:focus {
  background: #BC4206;
}

#divBusc .botAzul2 span, #divBusc .botAzul2 span span, #divBusc .botAzul2 span span span {
  height: auto;
  padding: 0;
  background: transparent;
  display: inline;
}

#divBusc #lblSuplemento {
  font-size: 12px;
}

.ayuda {
  background: url("/headers/ilusion/sunrise/dist/svg/icon-ownfill-graph-info-circle-ffffff.svg") top right;
  background-size: 100% 100%;
  width: 18px;
  height: 18px;
  margin-right: 5px;
}

.ac_results ul {
  width: 100%;
}

.ac_results ul li {
  color: #000;
}

.ac_results ul li.ac_over {
  color: #fff;
}

#ui-datepicker-div {
  width: 300px;
  border: 1px solid #ccc;
  box-shadow: 0 0 5px #ccc;
  background: #fff;
}

#ui-datepicker-div .ui-widget-header {
  border: 0;
  background: transparent;
  color: #333;
}

#ui-datepicker-div .ui-widget-header a {
  font-weight: bold;
  color: #333;
  cursor: pointer;
}

#ui-datepicker-div .ui-widget-header a.ui-state-hover {
  top: 2px;
}

#ui-datepicker-div .ui-widget-header a.ui-state-disabled {
  color: #ccc;
  cursor: default;
}

#ui-datepicker-div .ui-widget-header .ui-datepicker-title {
  font-weight: normal;
}

#ui-datepicker-div .ui-datepicker-calendar {
  background: #fff;
}

#ui-datepicker-div .ui-datepicker-calendar th {
  font-size: 12px;
  border-bottom: 1px solid #ccc;
}

#ui-datepicker-div .ui-datepicker-calendar td {
  font-size: 14px;
}

#ui-datepicker-div .ui-datepicker-calendar td span, #ui-datepicker-div .ui-datepicker-calendar td a {
  text-align: center;
}

#ui-datepicker-div .ui-datepicker-calendar td span.ui-state-default {
  color: #ccc;
}

#ui-datepicker-div .ui-datepicker-calendar td a.ui-state-default {
  color: #333;
}

#ui-datepicker-div .ui-datepicker-calendar td a.ui-state-highlight {
  background: #ec5b14;
  color: #fff;
  border-radius: 50px;
  font-weight: normal;
}

#divSuplementos {
  top: 0 !important;
  right: 0 !important;
  width: 100% !important;
  height: 100%;
  overflow: auto;
  background: rgba(30, 55, 71, 0.7);
  border-radius: 0;
  padding: 0;
  box-sizing: border-box;
}

#divSuplementos .entrad_capa {
  float: none !important;
  font-family: inherit;
  color: #333;
}

#divSuplementos .list_bullet li, #divSuplementos .list_normal li {
  color: #333;
}

.capa_prov {
  background: #fff;
  border: 0;
  border-radius: 4px;
  width: 100% !important;
  right: 0 !important;
  box-sizing: border-box;
  height: 300px;
}

.capa_prov .enl_capa {
  background: none;
  padding-left: 0;
}

.capa_prov .enl_capa span {
  background: none;
  padding-right: 0;
}

.capa_prov .tooltip_cerrar:hover, .capa_prov .tooltip_cerrar:focus {
  cursor: pointer;
}

.capa_prov .capa {
  overflow: auto;
  height: 250px;
  margin-top: 0;
  padding: 0 0 0 16px;
}

.capa_prov .capa .capa_cont {
  width: 33.3%;
  font-family: inherit;
}

@media (max-width: 350px) {
  .capa_prov .capa .capa_cont {
    width: 100% !important;
    float: none;
  }
  .capa_prov .capa .capa_cont ul li {
    font-size: 14px;
    margin-bottom: 10px;
  }
}

.capa_prov .capa .capa_cont ul li {
  margin-bottom: 2px;
}

.capa_prov .capa#capaProv .capa_cont {
  width: 25%;
}

.capa_prov .entrad_capa, .capa_prov .tit_capa {
  color: #333;
  font-family: inherit;
}

.capa_prov .tit_capa {
  font-size: 25px;
  margin-bottom: 10px;
}

@media (max-width: 600px) {
  #divInfoBebes, #divMensaje, #divBPlusCards, #divBusplusInfo {
    width: 100% !important;
    right: 0 !important;
  }
  #divInfoBebes table td table, #divMensaje table td table, #divBPlusCards table td table, #divBusplusInfo table td table {
    width: 100% !important;
  }
}

#divMensaje {
  top: 50% !important;
}

#tbmensaje td {
  vertical-align: middle;
}

/* validation */
#rfvOrigen, #rfvDestino, #lblSeleccionarFIda, #rfvFVueltaNac {
  position: absolute;
  padding: 5px 0 0 0;
}